can't find SystemMenuv###.wad

Discussion in 'Wii - Hacking' started by FOOOFEI, Aug 31, 2009.

  1. FOOOFEI
    OP

    FOOOFEI Member

    Newcomer
    11
    0
    Aug 31, 2009
    Saudi Arabia
    Hi
    i was downgrading using this thread :-
    http://www.gbatemp.net/index.php?showtopic=144835
    in the offline mode .
    But it says in step 12 that we should install SystemMenuv###.wad but i don't have one !
    From where can i get it ? is it in the mediafire link or what ? i can't find it anywhere !

    Please help i'm really pissed off !
     
  2. pepxl

    pepxl GFX W!Z4RD

    Member
    3,263
    108
    Jun 19, 2009
    if you read the guide it tells u where it get it

    its step 1

    you shouldnt be hacking your wii if you cant get passed step 1
     
  3. FOOOFEI
    OP

    FOOOFEI Member

    Newcomer
    11
    0
    Aug 31, 2009
    Saudi Arabia
    i did that but still didn't get it
     
  4. pepxl

    pepxl GFX W!Z4RD

    Member
    3,263
    108
    Jun 19, 2009
    in step 1 it tells u to select what sysmenu u need 4.0/4.1,U/J/E then it creates the needed files

    so SystemMenuv### would be SystemMenuv450 as im on an E(UK) wii and wanted 4.1...................
     
  5. thc42O

    thc42O Banned

    Banned
    470
    0
    Jan 3, 2009
    Canada
    and mine 449 as i am on NTSC-U(canada US + others) and wanted 4.1 also.

    it should be named systemmenuv449 or 450.wad
     
  6. FOOOFEI
    OP

    FOOOFEI Member

    Newcomer
    11
    0
    Aug 31, 2009
    Saudi Arabia
    owwh now i found it [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG]

    thanks alot !
     
  7. 0M39A

    0M39A GBAtemp Fan

    Member
    374
    0
    Apr 24, 2009
    im reading that guide, but i cant understand why there is a set of downgrade steps in there...

    its completely pointless. just upgrade to 4.1 via nintendo, then run hackmii installer via bannerbomb, tbr, dop-ios, install cios and youre done.
     
  8. bdw

    bdw Member

    Newcomer
    20
    0
    Oct 17, 2009
    United States
    it's useful NOT to update using Nintendo's update

    I FULLY bricked my Korean Wii using their 4.2 update
     
  9. dai-a

    dai-a GBAtemp Fan

    Member
    351
    0
    May 16, 2009
    United States
    Springville Utah
    It's not fully bricked yet if you have a modchip. And it's because its a korean wii that you bricked.

    4.2 update is 90% safe. Unless if you're on a Region changed korean wii. Don't bring back old topics either noobie.
     
  10. 0M39A

    0M39A GBAtemp Fan

    Member
    374
    0
    Apr 24, 2009
    if you look when i posted that comment, it was before 4.2 was released for a start.

    was your korean wii region changed? if so, of course youre going to brick. common sense.
     
  11. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Uhhh, that guide is pretty old. I wouldn't suggest using it at all.